/* ----------------------------------------------------------- */
/* Styles for Internet Exlorer ------------------------------- */
/* ----------------------------------------------------------- */

.j-radio,
.j-checkbox,
.j-checkbox-disabled {
	display: inline !important;
	top: -2px !important;
	zoom: 1;
}
 #main-nav li {
 	margin-bottom: -1px;
 }

input.button,
input[type=reset],
input[type=submit],
button[type=reset],
button[type=submit] {
	margin-right: 0 !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	text-align: center !important;	
}

input[type=text],
input[type=password],
input[type=search] {
	padding-top: 12px;
}

#slider .learn-more,
#slider .switch-slides-container div {
	behavior: url( wp-content/themes/progression/ie/PIE.htc );
	zoom: 1;
}

#slider .switch-slides-container div {
	border-radius: 25px;
	display: inline !important;
}

#page-wrap {
	position: relative;
}

footer {
	position: absolute;
	bottom: -150px;
}

.clearfix {
    zoom: 1;
}

.portfolio_images_rows {
	zoom: 1;
}

.portfolio_content .entry {
	zoom: 1;
}

#fcbk_share {
	zoom: 1;
}

.j-checkbox-active,
.j-radio-active {
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
}
